Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 622770 - sys-apps/miscfiles-1.5-r3 stable request
Summary: sys-apps/miscfiles-1.5-r3 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard: Was: sys-apps/miscfiles is EAPI=3, pl...
Keywords: STABLEREQ
Depends on:
Blocks: EAPI3Removal
  Show dependency tree
 
Reported: 2017-06-26 20:23 UTC by Andreas K. Hüttel
Modified: 2018-01-02 18:20 UTC (History)
0 users

See Also:
Package list:
sys-apps/miscfiles-1.5-r3
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel gentoo-dev 2017-06-26 20:23:39 UTC
sys-apps/miscfiles is EAPI=3, please update and stabilize since EAPI=3 needs to go away
Comment 1 Larry the Git Cow gentoo-dev 2017-11-20 18:23:18 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f4f38f81a3243401e21d00e3da378d701aa1c17b

commit f4f38f81a3243401e21d00e3da378d701aa1c17b
Author:     Thomas Deutschmann <whissi@gentoo.org>
AuthorDate: 2017-11-20 18:22:27 +0000
Commit:     Thomas Deutschmann <whissi@gentoo.org>
CommitDate: 2017-11-20 18:22:46 +0000

    sys-apps/miscfiles: Rev bump to bump EAPI and Unicode data
    
    Closes: https://github.com/gentoo/gentoo/pull/6250
    Bug: https://bugs.gentoo.org/622770
    Package-Manager: Portage-2.3.13, Repoman-2.3.4

 sys-apps/miscfiles/Manifest                |  1 +
 sys-apps/miscfiles/miscfiles-1.5-r2.ebuild | 66 ++++++++++++++++++++++++++++++
 2 files changed, 67 insertions(+)}
Comment 2 Thomas Deutschmann gentoo-dev Security 2017-12-06 14:34:41 UTC
@ Arches,

please test and mark stable: =sys-apps/miscfiles-1.5-r3

Target keywords: alpha amd64 arm arm64 hppa ia64 m68k ppc ppc64 s390 sh sparc x86
Comment 3 Thomas Deutschmann gentoo-dev Security 2017-12-08 20:41:00 UTC
x86 stable
Comment 4 Jason Zaman gentoo-dev 2017-12-15 08:19:18 UTC
amd64 stable
Comment 5 Sergei Trofimovich gentoo-dev 2017-12-15 23:03:18 UTC
ia64 stable
Comment 6 Sergei Trofimovich gentoo-dev 2017-12-15 23:07:56 UTC
ppc64 stable
Comment 7 Markus Meier gentoo-dev 2017-12-18 18:57:10 UTC
arm stable
Comment 8 Rolf Eike Beer 2017-12-23 13:39:33 UTC
These are just a bunch of text files. ALLARCHES?
Comment 9 Sergei Trofimovich gentoo-dev 2017-12-26 22:41:27 UTC
sparc stable (thanks to Rolf Eike Beer)
Comment 10 Sergei Trofimovich gentoo-dev 2017-12-29 12:41:38 UTC
ppc stable
Comment 11 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-01-02 18:18:42 UTC
alpha/arm64/hppa done
Comment 12 Larry the Git Cow gentoo-dev 2018-01-02 18:20:40 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=e07fd04d39089791aa25aefbc4902b75815efae4

commit e07fd04d39089791aa25aefbc4902b75815efae4
Author:     Mikle Kolyada <zlogene@gentoo.org>
AuthorDate: 2018-01-02 18:20:21 +0000
Commit:     Mikle Kolyada <zlogene@gentoo.org>
CommitDate: 2018-01-02 18:20:21 +0000

    sys-apps/miscfiles: Drop old
    
    Closes: https://bugs.gentoo.org/622770
    Package-Manager: Portage-2.3.13, Repoman-2.3.3

 sys-apps/miscfiles/Manifest                |  1 -
 sys-apps/miscfiles/miscfiles-1.5-r1.ebuild | 61 ---------------------------
 sys-apps/miscfiles/miscfiles-1.5-r2.ebuild | 66 ------------------------------
 3 files changed, 128 deletions(-)